body {
	font-family:Arial, sans-serif;
	font-size:10pt;
}

.navbar {
	font-size:115%;
}

label {
	margin-top:5px;
	font-weight:bold;
	color:#448BC3;
}

h1 {
	font-size:180%;
	margin-top:1em;
	font-weight:normal;
	color:#a00;
}

h3 {
	font-size:150%;
	font-weight:normal;
	color:#555;
}

#error-page {
	margin-left:30px;
}

ul.errors {
	margin-left:0;
	padding-left:30px;
}

.f.f-img img {
	width:140px;
	height:68px;
}

.search-panel div.f {
	float: left;
	min-height: 1px;
	margin-left: 10px;
	margin-right:0px;
}

.search-panel form label {
	margin-top:-5px;
}
.search-panel button {
	margin-top:-1px;
}
.search-panel form {
	margin-bottom:0px;
}
.search-panel img {
	margin-right:8px;
	margin-bottom: -15px;
}

.search-panel {
	background-color:#FAFAFA;
	border-bottom:1px solid #f0f0f0;
}

.search-panel form {
	padding:10px;
}


.navbar .nav>li>a {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size:85%;
	color:#ccc;
}

.navbar-inner {
	min-height:inherit;
}

.xnavbar-inverse .navbar-inner {
	background-color:#666;
	background-image: -moz-linear-gradient(top,#555,#666);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#555),to(#666));
	background-image: -webkit-linear-gradient(top,#555,#666);
	background-image: -o-linear-gradient(top,#555,#666);
	background-image: linear-gradient(to bottom,#555,#666);	
}



/* need to add this to other media sizes for footer to work properly */
@media (max-width:970px) {
   .container {
      width:100% !important;
   }
}

.agency {
	color:green;
	font-size:95%;
}

.agency a, .agency a:visited {
	font-style:italic;
	color:green;
	text-decoration:none;
}

.ui-widget-content {
	background: white;
}

.ui-autocomplete li a.ui-state-focus {
			background:#def;
			color:black;
			border-color:transparent;
}
.agency a:hover {
	text-decoration:underline;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #448BC3;
}

.btn-primary {
	background-color: #448BC3;
	background-image: -ms-linear-gradient(top, #448BC3, #448BC3);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#448BC3), to(#448BC3));
	background-image: -webkit-linear-gradient(top, #448BC3, #448BC3);
	background-image: -o-linear-gradient(top, #448BC3, #448BC3);
	background-image: -moz-linear-gradient(top, #448BC3, #448BC3);
	background-image: linear-gradient(top, #448BC3, #448BC3);
	background-repeat: repeat-x;
	border-color: #2F96B4 #2F96B4 #1F6377;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#448BC3', endColorstr='#448BC3', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

input[type="text"] {
	margin-bottom:0;
}

.fl {
	float:left;
}

.sc {
	border-left:3px solid transparent;
	padding-bottom:3px;
}

.sc.sc-sub {
	margin-left:0px;
	
	border-top:0;
	margin-top:-10px;
	padding-top:0px;
	padding-left:6px;
}

.sc.sc-sel {
	xborder-top:1px solid #c3a3a3;
	xborder-top:1px solid #700;
	margin-top:-10px;
	padding-top:3px;
	font-weight:bold;
	padding-left:5px;
	color:black;
}

.sc.sc-sel span {
	font-weight:normal;
}

.sc a {
	font-weight:normal;
}

.sc.sc-hl {
	border-left:3px solid #a00;
}

.sc-head {
	margin-top:10px;
}

.sc-head:first-child {
	margin-top:0;
}

.sc-ext {
	display:none;
	margin:-10px 0 10px 0;
	padding:0;
}

.sc .remove {
	font-weight:bold;
	color:black;
	float:right;
	font-size:90%;
}

#contents {
	position:relative;
	margin-left:15px;
	margin-top:35px;
	max-width:1200px;
}
h4, h5 {
	font-size:95%;
	line-height:130%;
	margin: 0 0 0px;
	padding: 0;
	color: #222;
	font-weight:bold;
}

h5 {
	margin-top:10px;
	margin-left:12px;
}

.job-detail ul {
	list-style-type:none;
	margin-left: 0px;
	font-size:95%;
}

#contents ul {
	list-style-type:none;
	margin-left: 15px;
	font-size:95%;
}

#contents, .job-detail li {
	line-height:1.3em;
}

ul.related li {
	float: left;
	padding: 8px 16px 0 0;
}

.job-detail li {
	padding-left:0;
	padding-right:8px;
}

.ui-triangle {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	background-image: url(/static/icons.png);
	background-position: -32px -16px;
}

.more {
	color:green;
	display:block;
}

.more:hover {
	cursor:pointer;
}

.mbox {
	display:none;
	margin-top:.5em;
	padding:.8em;
	border:1px solid #e3e3e3;
	background-color:#f3f3f3;
	position:relative;
}

.mbox b {
	position:absolute;
	top:0px;
	right:5px;
	cursor:pointer;
}

#results {
	margin-left:145px;
	margin-right:290px;
	min-height:400px;
	xfont-size:90%;
	line-height:1.3em;
	transition: initial;
}

#container-side {
	width:300px;
	position:absolute;
	right:10px;
	top:5px;
	margin:0 auto;
}

.msg.msg-error {
	margin-top:3px;
	font-size:80%;
	font-weight:bold;
	color:red;
}

#adcontainer-top, #adcontainer-bottom {
	margin-left:8px;
}

#adcontainer-top {
	margin-bottom:1em;
	margin-right:1em;
}

.location {
}

#results > div {
	margin-top:5px;
}

h2 {
	font-size:110%;
	font-weight:normal;
	margin:0;
	padding:0;
	line-height:1.5em;
}

a {
	text-decoration:underline;
	color:#00C;
}

a:visited {
	color:purple;
}

.highpoint {
	text-decoration:none;
	display:inline-block;
	font-size: 140%;
	font-weight: bold;
	line-height: 0.5;
	margin:0 5px;
	color: #f60;
}
a.btn.btn-primary {
	color:white;
	text-decoration:none;
}

#segments {
	position:absolute;
	top:10px;
	left:0;
	margin-right:8px;
}

.search-panel div.f-img {
	margin-left:0;
	text-align:center;
}

.search-panel div.f-img, #segments {
	width:160px;
}

#segments li {
	position: relative;
	line-height:1.5em;
}

#segments li > a {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	display:block;
	width:116px;
}

/*#segments .sc-hl li > a {
	width:auto;
	text-overflow: inherit;
	overflow: inherit;
	white-space: inherit;
}*/

#segments li span {
	display: inline-block;
	font-size: 90%;
	color:#555;
	position: absolute;
	top:0;
	right:0;
	background-color: white;
	padding-left: 2px;	
}

footer {
	margin-top:2em;
	text-align:center;
	font-size:95%;
}

footer p {
	margin-bottom:0;
}

.view-tiles .result {
	width:240px;
	xbackground-color:#f8f8f8;
	float: left;
	margin: 5px;
	padding:10px;
	border:1px solid #eee;
}

.view-list .result {
	margin-left:10px;
	margin-right:20px;
	margin-bottom:1em;
}

.results-msg {
	margin-left:15px;
	position: absolute;
	top: -25px;
}

.first-only {
	display:none;
}

.page-notify {
	display:none;
	border:0;
	background-color:transparent;
	text-align:center;
}

#results > div.page-notify {
	margin-top:0;
	margin-bottom:0px;
}

.page-notify a {
	text-decoration:none;
	color:white;
}

.thumbnail {
	-webkit-transition: all 0s ease-in-out;
	-moz-transition: all 0s ease-in-out;
	-o-transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
	box-shadow: none;	
}

#infscr-loading {
	text-align: center;
	height: 60px;
	margin: 0 auto 40px;
	line-height: 60px;
}

.pagination {
	padding-top:1em;
	text-align:center;
}

.job-detail {
	padding-top:2em;
	padding-left:60px;
	margin-bottom:7em;
	padding-right:60px;
}

.jobs-related {
	margin-top:1em;
	padding-top:1em;
	border-top:1px solid #eee;
	max-width:800px;
}

.jobs-related-searches {
	max-width:800px;
}

.jobs-related .result {
	margin-bottom:1em;
}


.job-detail #adcontainer-side {
	float:right;
	margin-left:2em;
	width:300px;
	min-height:250px;
	margin-bottom:2em;
}

#adcontainer-side-basic {
	float:left;
}

@media (min-width:1336px) {
	.view-tiles .result {
		width:280px;
	}
}

@media (max-width:799px) {
	.mup a {
		line-height:190%;
		font-size:120%;
	}
	#segments li > a {
		width:auto;
	}

	#segments {
		display:none;
	}
	.search-panel input, .search-panel label, .search-panel button {
		display:none;
	}
	#sort span {
		display:none;
	}
	#results {
		margin-left:0px;
		margin-right:0;
	}
	.container-fluid, #contents {
		margin-left:0;
		padding-left:5px;
		padding-right:0;
	}
	.f.f-img img {
		margin-left:15px;
	}
	#adVBlock {
		display:none;
	}
	.search-panel form {
		padding-left:0;
	}
	.search-panel button.mob {
		margin-top:12px;
		margin-right:5px;
		display:block;
	}
	#segments {
		width:96%;
		padding-bottom:2em;
		xborder-bottom:1px solid #eee;
		margin-bottom:1em;
		position:inherit;
	}
	#container-side {
		display:block;
		position:relative;
	}
	#adcontainer-side {
		display:none;
	}
	#adcontainer-top {
		margin-right:15px;
	}

}

.mob {
	display:none;
}

@media (max-width:640px) {
	.navbar {
		display:none;
	}
	x.f.f-img img {
		margin-left:0;
		width:100px;
		height:49px;
	}
	.pagination ul > li.pageno {
		display:none;
	}
	.pagination ul > li .mob {
		display:inline;
	}
	.pagination ul > li a.inactive {
		color:#999;
	}
	.mob {
		display:block;
	}
	#container-side {
		position:relative;
		display:block;
	}
	#adcontainer-side {
		display:none;
	}
}

@media (min-width:1024px) {
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
		width:995px;
	}
	#results {
		margin-left:200px;
		margin-right:290px;
	}
	.search-panel div.f-img, #segments {
		width:208px;
	}
	#segments li a {
		width:151px;
	}
	#adcontainer-top {
		margin-right:15px;
	}

}
